<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="author" content="NeomanTech">
  <meta name="theme-color" content="#56BEC1">
  <title>Desarrollo de Sitios Web - NeomanTech</title>
  <link rel="shortcut icon" href="../assets/img/img-logo/neomantech-logo.png" type="image/x-icon">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&family=Josefin+Sans:wght@300&family=Rajdhani:wght@500&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/styles.css">
</head>
<body>
  <a class='btn-whats' href='https://api.whatsapp.com/send?phone=+525551886841&text=Hola, quiero mas información...' target="_blank"><img src='../assets/img/img-redes-sociales/whatsapp.png' width="45"/></a>
  <a class='btn-messenger' href='https://m.me/NeomanTech' target="_blank"><img src='../assets/img/img-redes-sociales/messenger.png' width="45"/></a>
  <nav class="navbar fixed-top navbar-expand-lg navbar-light colorless">
    <a class="navbar-brand" href="/">
      <img src="../assets/img/img-logo/neomantech.png" width="220" alt="">
    </a>
    <button class="navbar-toggler color-burger" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbar">
      <ul class="navbar-nav ml-auto font-rajdhani">
        <li class="nav-item">
          <a class="nav-link text-dark" href="/">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-dark" href="../nosotros.html">Nosotros</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-dark" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Servicios
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="desarrollo-de-sitios-web.html">Desarrollo de Sitios Web</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="posicionamiento-seo.html">Posicionamiento SEO</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link text-dark" href="../casos-de-exito.html">Casos de Éxito</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-dark" href="../contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <div class="web">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="text-center title font-dancing-script text-white">Desarrollo de Sitios Web</h1>
          <p class="font-josefin-sans text-white text-center subtitle">Si lo puedes imaginar, lo podemos desarrollar</p>
        </div>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-md-12 text-center">
        <h2 class="title-2 font-dancing-script font-weight-bold secondary-color">Sitios web que generan confianza</h2>
        <p class="font-josefin-sans secondary-color font-weight-bold subtitle">Imagina que tu sitio web será tu mejor vendedor, que estará disponible las 24 horas del día, los 7 días de la semana. Tu sitio web debe ser más que un diseño bonito. Es una experiencia que lleve al visitante a realizar una acción.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-6">
        <img src="../assets/img/img-sitios-web/web.jpg" class="img-fluid mx-auto d-block" alt="">
      </div>
      <div class="col-md-6 row-web">
        <p class="font-josefin-sans secondary-color font-weight-bold subtitle text-center">Nuestros diseños están pensados en siempre ayudar a nustros clientes a vender su producto o servicio, ofreciendo una imagen profesional de su negocio, con un sitio web de alto impacto.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-3"></div>
      <div class="col-md-6 text-center buttons font-josefin-sans">
        <a class="btn btn-lg btn-outline-success font-weight-bold font-josefin-sans" href="casos-de-exito.html">Portafolio de proyectos</a>
      </div>
      <div class="col-md-3"></div>
    </div>
  </div>
  <footer>
    <div class="container">
      <div class="row row-footer">
        <div class="col-md-3">
          <img src="../assets/img/img-logo/neomantech.png" class="mx-auto d-block" width="170" alt="">
          <br>
          <p class="font-josefin-sans text-white">Tenemos las habilidades, la experiencia y las mejores estrategias para crear tu <span class="font-weight-bold">Sitio Web</span></p>
        </div>
        <div class="col-md-3">
          <p class="font-josefin-sans text-white font-weight-bold subtitle">Empresa</p>
          <ul>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="/" class="footer-link">Inicio</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="../nosotros.html" class="footer-link">Nosotros</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="../casos-de-exito.html" class="footer-link">Casos de Éxito</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="../contacto.html" class="footer-link">Contacto</a></li>
          </ul>
        </div>
        <div class="col-md-3">
          <p class="font-josefin-sans text-white font-weight-bold subtitle">Servicios</p>
          <ul>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="desarrollo-de-sitios-web.html" class="footer-link">Desarrollo de Sitios Web</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="posicionamiento-seo.html" class="footer-link">Posicionamiento SEO</a></li>
          </ul>
        </div>
        <div class="col-md-3">
          <p class="font-josefin-sans text-white font-weight-bold subtitle">Contacto</p>
          <ul>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="mailto:contacto@neomantech.com" class="footer-link"><img src="../assets/img/img-redes-sociales/email.png" width="20">&nbsp;contacto@neomantech.com</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="https://www.facebook.com/neomantech/" class="footer-link" target="_blank"><img src="../assets/img/img-redes-sociales/facebook.png" width="20">&nbsp;NeomanTech</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="tel:5551886841" class="footer-link"><img src="../assets/img/img-redes-sociales/telefono.png" width="20">&nbsp;(55) 51 88 68 41</a></li>
          </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-center">
          <p class="font-josefin-sans text-white font-weight-bold">Copyright &copy; 2021 NeomanTech</p>
        </div>
      </div>
    </div>
  </footer>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
  <script src="../js/scripts.js"></script>
</body>
</html>